import { csv } from 'd3';

let barData=[];
csv('data.csv')
	.then( data => {
  	data.forEach(d => {
      d.population = +d.population*1000;
    });
  barData=data;
});

export const getBarData = () => new Promise(resolve => {
  setTimeout(() => resolve(barData), 1000);
});

